
QGIS Application - Feature request #861

GRASS Clean Modules don't work

2007-12-10 08:36 AM - horst-duester -

Status: Closed

Priority: Low

Assignee: leo-lami -

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10920

Description

The new GRASS v.clean.* modules don't work. The reason is a wrong option definition. I have fixed the module *.qgm files. Now they

work for me. The new files are attached at this ticket. Please test them for patch.

History

#1 - 2007-12-13 09:22 AM - leo-lami -

- Resolution set to fixed

- Status changed from Open to Closed

Thank you for bug fixing, the moduels worked also before, checking the box, but now the users can't make mistakes.

I put the new modules on the new svn.

Regards

leonardo

#2 - 2007-12-13 11:14 PM - horst-duester -

Replying to [comment:1 leo.lami]:

Thank you for bug fixing, the moduels worked also before, checking the box, but now the users can't make mistakes.

I put the new modules on the new svn.

Regards

leonardo

mmm... the prior modules didn't work for me neither with nor without checking the box. The -tool option is not a flag. GRASS tries to separate the word tool

into 4 flag options. But how would it be possible to create check boxes to select or combine several tools into one clean process. Today you have to start

clean more than one time when you need to combine tools.

#3 - 2009-08-22 12:52 AM - Anonymous

Milestone Version 0.9.1 deleted

Files

v.clean.zip 4.47 KB 2007-12-10 horst-duester -
